[Q] Protocole SSL V3 et Safari V3.0.4

Le
jschmit
La Banque postale me signale que
"Désormais, seules les versions 3 et supérieures du protocole de
sécurisation des échanges SSL sont supportées par notre service de
gestion des comptes par internet."

Comme navigateur, j'utilise Safari version 3.0.4.

Est-il compatible avec le SSL V3?

Merci de votre aide.

--
Jean Schmit
jschmi@free.fr
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Michael
Le #1331861
Est-il compatible avec le SSL V3?



12ème point.

filh
Le #1332453
Jean Schmit
La Banque postale me signale que
"Désormais, seules les versions 3 et supérieures du protocole de
sécurisation des échanges SSL sont supportées par notre service de
gestion des comptes par internet."

Comme navigateur, j'utilise Safari version 3.0.4.

Est-il compatible avec le SSL V3?


Hum... cela a l'air de marcher ce soir pour moi. Safari 3 et des
broquilles...

FiLH

--
Le fondement du constat bourgeois, c'est le bon sens, c'est-à-dire
une vérité qui s'arrête sur l'ordre arbitraire de celui qui la parle.
Roland Barthes.
http://www.filh.org

jschmit
Le #1450462
Michael
Est-il compatible avec le SSL V3?



12ème point.


En effet, au point 12.La sécurité, il est spécifié:

"Safari prend en charge les versions 2 et 3 du protocole SSL ainsi que
le protocole TLS (Transport Layer Security), la nouvelle génération de
normes de sécurité sur Internet."

Le hic c'est que le serveur de la Banque postale ne me permet même pas
de m'identifier, bien que j'utilise la dernière mise à jour de Safari.

Merci aux trois réponses.








--
Jean Schmit



Jacky Bendayan
Le #1465498
Le 2008-03-08 17:12:40 +0100, (Jean Schmit) dit :

La Banque postale me signale que
"Désormais, seules les versions 3 et supérieures du protocole de
sécurisation des échanges SSL sont supportées par notre service de
gestion des comptes par internet."

Comme navigateur, j'utilise Safari version 3.0.4.

Est-il compatible avec le SSL V3?

Merci de votre aide.


La réponse est OUI, cf. ici : http://www.apple.com/safari/

Jacky Bendayan
Le #3151861
Le 2008-03-08 17:12:40 +0100, (Jean Schmit) dit :

La Banque postale me signale que
"Désormais, seules les versions 3 et supérieures du protocole de
sécurisation des échanges SSL sont supportées par notre service de
gestion des comptes par internet."

Comme navigateur, j'utilise Safari version 3.0.4.

Est-il compatible avec le SSL V3?

Merci de votre aide.


La réponse est OUI, cf. ici : http://www.apple.com/safari/

Julien Salort
Le #1506312
Quand tu parles de la Banque Postale, tu penses à la consultation des comptes ?
Je consulte également mes comptes ("Vidéoposte") avec Safari et j e n'ai pas de
problème avec SSL.

Ma config: Safari 3.0.4 sous Mac OS X 10.4.11.

Il y a peut-être un problème ailleurs ?
jschmit
Le #1506311
Julien Salort
Quand tu parles de la Banque Postale, tu penses à la consultation
des comptes ?
Je consulte également mes comptes ("Vidéoposte") avec Safari et je
n'ai pas de problème avec SSL.

Ma config: Safari 3.0.4 sous Mac OS X 10.4.11.

Il y a peut-être un problème ailleurs ?


J'ai, moi aussi, Safari 3,0,4 sous MacOS X 10.4.11.
Par Vidéoposte direct n'ai aucun problème.

On y voit cependant l'avertissement suivant:
- Afin de renforcer votre sécurité, nous vous invitons dès à présent à
vous connecter à vos comptes en ligne depuis www.labanquepostale.fr en
utilisant le clavier virtuel prévu à cet effet.

D'ici la fin du mois de mars vous ne pourrez plus vous connecter à vos
comptes en ligne depuis www.videoposte.com.

C'est pourquoi nous vous recommandons de modifier vos habitudes de
navigation et vos favoris dans votre navigateur en utilisant
www.labanquepostale.fr pour accéder directement à vos comptes en ligne.

Lorsque j'utilise cet "ww.labanquepostale.fr", je ne peut même pas
m"identifier car à l'endroit idoine tout clignote sans arrêt.

J'ai signalé ce défaut à la labanquepostale.



--
Jean Schmit


yapersonne
Le #1506310
Jean Schmit
Lorsque j'utilise cet "ww.labanquepostale.fr", je ne peut même pas
m"identifier car à l'endroit idoine tout clignote sans arrêt.

J'ai le même pb mais avec l'adresse suivante cela marche


J'ai signalé ce défaut à la labanquepostale.


Bonne chose mais en général la première réponse montre que le type n'a
pas lu le mail et les réponses suivantes se font attendre :-(

HC

Julien Salort
Le #1506309

C'est pourquoi nous vous recommandons de modifier vos habitudes de
navigation et vos favoris dans votre navigateur en utilisant
www.labanquepostale.fr pour accéder directement à vos comptes e n ligne.

Lorsque j'utilise cet "ww.labanquepostale.fr", je ne peut même pas
m"identifier car à l'endroit idoine tout clignote sans arrêt.


Je viens d'essayer avec www.labanquepostale.fr et ça semble marcher également
pour moi avec Safari 3.0.4.
Par contre, ça ne fonctionne pas avec Minefield (la dernière beta de
Firefox).

Julien

jschmit
Le #1581661
Jean Schmit
Lorsque j'utilise cet "ww.labanquepostale.fr", je ne peut même pas
m"identifier car à l'endroit idoine tout clignote sans arrêt.

J'ai signalé ce défaut à la labanquepostale.


Je viens de faire un nouvel essai. Le mal est réparé.
J"ai pu me connecter correctement.

--
Jean Schmit


Publicité
Poster une réponse
Anonyme